<?php

namespace App\Http\Controllers\Backend;

use App\DataTables\BillingDesks\BillingDeskDataTable;
use App\DataTables\BillingDesks\BillingDeskDataTableEditor;
use App\Http\Controllers\Controller;


class BillingDeskController extends Controller{


    public function index(BillingDeskDataTable $dataTable){
        //$statuses = Status::all();
        $title = __("Manage Billing Desks");
        return $dataTable->render('backend.billing-desks.index',compact("title"));
    }

    public function dtEdit(BillingDeskDataTableEditor $editor){
        return $editor->process(request());
    }

}
